[linux-dvb] Need to update dvb_dibusb in kernel 2.6.10

Stefan Frings stefan at meinemullemaus.de
Sat Apr 9 20:58:28 CEST 2005


Hello,

I like to upgrade to the driver dvb_dibusb that is in kernel 2.6.11 because I 
encountered some instabilities and somebody highly recommended me to upgrade 
it. But for many strong reasons I must still use the older kernel 2.6.10.

Is it possible to use the newer driver in the older kernel? How?




More information about the linux-dvb mailing list